oww 0.85.1 インストール2012/04/17 22:15

openSUSE 11.4 の環境構築のついでに One-wire weather を 0.84 からバージョンアップした。ここ数日間 快調に 動作している。

でも,気付いたら 0.86.1 がリリースされていた。I have changed the mechanism for generating the GTK user interface. とのこと。rpmbuild したが GtkBuilder load filed. Error 7: /usr/share/oww/oww.ui: required gtk+ version 2.24, current version is 2.22 と表示されて動かない。残念...

追記:UVI sensor のサポートが追加されたようだ。